Faac is NOT compatible with VLC
[vlc.git] / extras / contrib / src / Distributions / beos.mak
1 # Beos Rules
2 ifeq ($(HOST),$(BUILD))
3 # Native build: we need perl, autoconf, etc first
4 all: .perl .autoconf .automake .libtool .iconv .intl .freetype .fribidi \
5         .a52 .mpeg2 .id3tag .mad .ogg .vorbis .vorbisenc .theora \
6         .flac .speex .faad .lame .ebml .matroska .ffmpeg .dvdcss \
7         .dvdnav .dvbpsi .dca .aclocal
8    #.speex seems
9 else
10 # Cross compiling: we already have the Linux tools, only build the
11 # libraries now
12 all: .iconv .intl .freetype .fribidi \
13         .a52 .mpeg2 .id3tag .mad .ogg .vorbis .vorbisenc .theora \
14         .flac .faad .faac .lame .twolame .ebml .matroska .ffmpeg .dvdcss \
15         .dvdnav .dvbpsi .dca .aclocal
16 endif
17 #.speex